﻿@charset "utf-8";

.floatan{box-shadow:0 2px 8px #ffe5c1;}
.floatan.on{ background:url(../images/xindex/float_leftt.png) center center no-repeat; background-size:52px 52px !important;}
.floatan.on:hover{ background:url(../images/xindex/float_leftth.png) center center no-repeat; background-size:52px 52px !important;}
.floatan.close{ background:url(../images/xindex/float_lefttc.png) center center no-repeat;background-size:52px 52px !important;}
.floatan.close:hover{ background:url(../images/xindex/float_lefttch.png) center center no-repeat;background-size:52px 52px !important;}





/****新首页*****/ 
.zqsjbanner{ display:none;}	
.zqbanner{ width:100%; height:38vw; position:relative; margin:0; padding:0; margin-top:105px; }
.zqbanner ul{margin:0; padding:0; }
.zqbanner ul li{ width:100%; height:38vw; margin:0; padding:0;  opacity:0;position: absolute;top: 0;left: 0;}
.zqbanner ul li.first{  opacity:1}
.zqbanner ul li img,.zqbanner ul li video{ width:100%; height:38vw;object-fit: cover; display:block; z-index:9; position:relative; z-index:9;}
 
.zqbannerwz1{ width:100%; height:auto; float:left; position:absolute; left:0; top:0;}
.zqbannerwz{ padding:0; margin:0; width:100%; height:38vw; z-index:997; position:relative;position:relative; }
.zqbannerwz .document_width{padding:0; margin:0;height:auto; float:left; position: relative; top: 50%;left: 50%; transform: translate(-50%,-50%);}
.zqbannerwzxx{ width:800px; height:auto;}
.zqbannerwz span{ width:100%; height:auto; float:left; font-size:24px; color:#333; margin-bottom:10px;}
.zqbannerwz strong{ width:100%; height:auto; float:left; font-size:58px; line-height:62px; color:#333;}
.zqbannerwz strong s{ width:100%; height:auto; float:left; font-weight:100; margin-left:-3px; text-decoration:none; color:#555;}
.zqbannerwz p{ width:100%; height:auto; float:left; font-size:22px; line-height:26px; color:#555; margin:20px 0;}
.zqbannerwz a.a{ position:relative; z-index:9999; display:block; width:auto; height:54px; line-height:54px; font-size:20px; padding:0 52px; border:1px solid #4c4cff; color:#4c4cff; border-radius:5px; margin-top:45px; text-align:center; text-decoration:none;  float:left;}
.zqbannerwz a.a:hover{ background:#4c4cff; color:#fff;}
.zqbannerwz img{ height:auto !important; width:auto  !important; max-width:100% !important; display:block; float:left; margin-bottom:10px;}

.kongzhi{ width:100%; height:auto; float:left; position:static;}
.kongzhidian{ width:auto;height:auto;margin-top:25px; float:left; left:0; top:33vw; position:relative; z-index:999;}
.kongzhidian span{ position:relative; width:auto; cursor:pointer; height:30px; line-height:30px; margin-right:8px;  padding-right:20px; float:left; background:url(../images/bantb.png) right center no-repeat; box-sizing:border-box;}
.banround .anim { background:#4d4dff;}
span.kongzhikt{ width:30px; height:30px; float:left; margin-right:12px; background:url(../images/xindex/bankztbh.png) center center no-repeat; background-size:30px auto;}
span.kongzhikt.cur{  background:url(../images/xindex/bankztb.png) center center no-repeat; }

.kongzhi_an{ position: static; float: left; z-index: 998; background-size: 16px 16px !important; }

.zqindexdiv1{ width:100%; height:179px; float:left; background:url(../images/xindex/banxyp.png) center center no-repeat; margin-top:-90px; position:relative; z-index:998;}

.zqindexdiv2{ width:100%; height:auto; float:left; background:#deedfd; padding:130px 0 90px 0; margin-top:-90px; overflow:hidden;}
.zqh1{ width: 100%;height: auto;float: left;text-align: center;font-size: 38px;font-weight: 600;margin-bottom: 25px;color: #333;}
.zqindexdiv2proz{ width:100%; height:auto; float:left; position:relative;}
.zqindexdiv2pro{ width:100%; height:auto; position:relative; overflow:hidden; margin-top:5px;}
.zqindexdiv2prolist{width:20000px; height:auto; overflow:hidden; float:left; padding:10px 0; transition: transform 232ms;}
dl.zqipro{ width:314px; height:auto; box-sizing:border-box; float:left;margin:0 10px; box-sizing:border-box; }
dl.zqipro dt{ width:100%; height:auto; float:left; position:relative; z-index:1;}
dl.zqipro dt img{ width:118px; height:118px; margin:0 auto; display:block;}
dl.zqipro dd{ width:100%; height:auto; float:left; min-height:320px; background:#fff; box-shadow:0 2px 8px #ccc; padding:80px 28px 25px 28px; box-sizing:border-box; margin-top:-60px; border-radius:10px;}
dl.zqipro dd h2 a{ width:100%; height:32px; float:left; text-align: center;font-size:19px; font-weight:600; line-height:32px; color:#4d4d4d; margin-bottom:5px; text-decoration:none; overflow:hidden;}
dl.zqipro dd p{ width:100%; height:72px; float:left; font-size:15px; line-height:24px; color:#4d4d4d; overflow:hidden;}
dl.zqipro dd a.a{ width:auto; height:auto; float:left; margin:13px 13px 0 0; font-size:15px; line-height:38px; line-height:38px; padding:0 13px; color:#5c5cff; border:1px solid #5c5cff; border-radius:5px; font-weight:600; text-decoration:none;}
dl.zqipro:hover dd{ background:#5c5cff; } 
dl.zqipro:hover dd h2 a,dl.zqipro:hover dd p { color:#fff;} 
dl.zqipro:hover dd a.a{ border:1px solid #fff; color:#fff;}
dl.zqipro dd a.a:hover{ background:#fff; color:#5c5cff;}
.iproleft {top:48%;left: -90px; background:url(../images/xindex/index_jtl.png) center center no-repeat #fff;}
.iproright { top:48%;right: -90px; background:url(../images/xindex/index_jtr.png) center center no-repeat #fff;}
 
.zqindexdiv2sol{ width:100%; height:auto; float:left; padding-top:80px; position:relative;} 
.zqindex2solc{ width:100%; height:auto; position:relative; overflow:hidden; margin-top:5px;}
.zqindexsollist{width: 20000px; height:auto; overflow:hidden; float:left; padding:10px 0; transition: transform 232ms; }

.isolleft{ left:-70px; top:45%; }
.isolright{ right:-70px; top:45%;}

.zqindexdiv2sol dl{ width: calc(1340px / 6); height:auto; float:left; box-shadow:0 1px 5px #ccc; border-radius:3px; overflow:hidden;}
.zqindexdiv2sol dl dt{ width:100%; height:auto; float:left;  overflow:hidden;}
.zqindexdiv2sol dl dt img{ width:100%; height:auto; display:block; text-decoration:none;-webkit-transform: scale(1,1);-webkit-transition-timing-function: ease-out;  -webkit-transition-duration: 600ms;  -moz-transform: scale(1,1);  -moz-transition-timing-function: ease-out;  -moz-transition-duration: 600ms;}
.zqindexdiv2sol dl:hover dt img{ -webkit-transform: scale(1.15,1.15);-webkit-transition-timing-function: ease-out;  -webkit-transition-duration: 600ms;  -moz-transform: scale(1.15,1.15);  -moz-transition-timing-function: ease-out;  -moz-transition-duration: 600ms; }
.zqindexdiv2sol dl dd{ background:#fff; width:100%; height:auto; float:left; border-top:2px solid #8c99a8; padding:20px 10px; box-sizing:border-box;} 
.zqindexdiv2sol dl dd h3 a{ width:100%; height:66px; overflow:hidden; float:left; text-decoration:none; text-align:center; font-size:19px; line-height:22px; color:#2e343c; margin-bottom:15px;} 
.zqindexdiv2sol dl dd a.a{ width:30px; height:30px; display:table; margin:0 auto; border-radius:40px; background:url(../images/xindex/zqsoltb1.png) center center no-repeat;} 
.zqindexdiv2sol dl:hover dd h3 a{ color:#5c5cff;}
.zqindexdiv2sol dl:hover dd{ border-top:2px solid #5c5cff;} 
.zqindexdiv2sol dl:Hover dd a.a{ background:url(../images/xindex/zqsoltb1h.png) center center no-repeat;} 

.zqxamore{ width:auto; height:40px; line-height:40px; margin:40px auto 0 auto; display:table; border:1px solid #222; color:#111; font-size:16px; padding:0 50px; border-radius:5px;}
.zqxamore:Hover{ background:#5c5cff; color:#fff; border:1px solid #5c5cff; text-decoration:none;}
 
.zqindexdiv2xw{ width:100%; height:auto; float:left; padding-top:80px;}
.indexnewsmenu{ width:90%; height:auto; margin:0 5% 30px 5%; background:url(../images/xindex/zqindxxwfl.png) center bottom no-repeat; background-size:100% auto;}
.indexnewsmenu ul{  text-align:center; white-space:nowrap; margin:0; padding:0;}
.indexnewsmenu ul li{display:inline;  margin:0; padding:0;  }
.indexnewsmenu ul li a{ display:table-cell; display:inline-block; background:#cdcdcd; border-radius:10px 10px 0 0; margin:0 5px;  padding:0 20px; height:36px; line-height:36px; font-size:20px; border-bottom:none !important; color:#fff; text-align:center; text-decoration:none; }
.indexnewsmenu ul li a.cur,.indexnewsmenu ul li a:hover{ background:#ef7a1c; color:#fff; }

.indexnewscz{ width:100%; height:auto; padding:10px 0;  position:relative; display:block;}
.indexnewsc{ width:22300px; height:auto;  float:left; padding-bottom:10px; position:relative; transition:transform 232ms; overflow:hidden;}
dl.ixw.zqixw{ width:425px; height:auto; background:#fff; padding:10px; box-shadow:0 2px 5px #ccc; box-sizing:border-box; border-radius:10px;}
dl.ixw.zqixw dt{ width:100%; height:216px; float:left; overflow:hidden;}
dl.ixw.zqixw dt img{ width:100%; height:100%; display:block; text-decoration:none;-webkit-transform: scale(1,1);-webkit-transition-timing-function: ease-out;  -webkit-transition-duration: 600ms;  -moz-transform: scale(1,1);  -moz-transition-timing-function: ease-out;  -moz-transition-duration: 600ms;}
dl.ixw.zqixw:hover dt img{ -webkit-transform: scale(1.15,1.15);-webkit-transition-timing-function: ease-out;  -webkit-transition-duration: 600ms;  -moz-transform: scale(1.15,1.15);  -moz-transition-timing-function: ease-out;  -moz-transition-duration: 600ms; }
dl.ixw.zqixw:hover{ background:#fff;}
dl.ixw.zqixw:hover dd p{ color:#444;}
dl.ixw.zqixw dd {height:230px; overflow:hidden;}
dl.ixw.zqixw dd h3 a{ height:120px;}
dl.ixw.zqixw:hover dd h3 a{ color:#5c5cff;}
#indexnewsoc,#indexblogsoc{ position:relative;}

.zqindexdiv3{ width:100%; height:auto; float:left; background:url(../images/xindex/zqijxbj.jpg) center bottom no-repeat; background-size:cover; padding:80px 0;}
.zqindexdiv3 .indextt strong{ color:#fff;}


.zqxamore.zqxamorebai{ border:1px solid #fff; color:#fff;}
.zqxamore.zqxamorebai:hover{ background:#fff; color:#000;}
.indexjxdivz{ width:100%; height:auto; float:left; position:relative;}
.indexjxdiv{ padding-bottom:50px;}
.indexjxdivlist{ width:20000px; height:auto;overflow:hidden;  float:left;transition: transform 232ms;}
.indexjxspan{width:100%; bottom:0px; top:auto;}
.indexjxspan span{ margin:0 6px;} 
.ijxleft{ top:44%; left:-90px;}
.ijxright{ top:44%; right:-90px;}

dl.zqijx{width:1340px; height:auto; float:left; margin-top:30px; background:#fff; border-radius:10px; padding:10px; box-sizing:border-box; box-shadow:0 2px 3px #ccc;}
dl.zqijx dd{ width:500px; height:auto; float:left; padding:120px 28px 0 18px; box-sizing:border-box;}
dl.zqijx dd h3 a{ width:100%; height:auto; float:left; font-size:24px; line-height:32px; color:#222; text-decoration:none;}
dl.zqijx dd .pbz {width: 100%;float: left;font-size:16px;line-height:28px;color: #555;margin:15px 0; height: auto;overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; white-space: normal;}
dl.zqijx dd .pbz ul { width: 100%; height: auto;float: left; box-sizing: border-box;}
dl.zqijx dd a.a{ width:100%; height:auto; float:left; font-size:18px; line-height:24px; color:#5c5cff;}
dl.zqijx dt{ width:calc(100% - 500px); height:550px; float:left; border-radius:10px; overflow:hidden;}
dl.zqijx dt img{ width:100%; height:100%; display:block;}


.indexkh{  padding-top:80px; background:#deedfd;} 
.indexkhdiv ul{ box-shadow:0 1px 8px #ccc; border-radius:10px; padding:30px; box-sizing:border-box;}

.indexal{  padding:80px 0; background:#deedfd;}
.indexallistzs{ height:auto; padding-bottom:10px;}
.indexallist{ position:relative;}
dl.ial{ padding:10px; box-sizing:border-box; border-radius:10px; box-shadow:0 2px 5px #ccc;}
dl.ial dt img{ border-radius:10px;} 
  
.indexdtbj{ background:#deedfd; padding-top:0;}

.xinmapdtxz{ background:#fff; border-radius:0 0 10px 10px; overflow:hidden; box-shadow:0 2px 3px #ccc;}
.xinmapdt{ background:url(../images/xindex/zqdtbj.png) center center no-repeat; background-size:cover; border-radius:10px 10px 0 0; box-shadow:0 2px 3px #ccc;}




@media only screen and (max-width:1560px){

.zqbannerwz strong{ font-size:48px; line-height:56px;}
.zqbannerwz a.a{ height:48px; line-height:48px;   padding:0 35px; margin-top:30px;}
	.kongzhidian{ top:32vw;}
.zqindexdiv1{ height:130px; background-size:auto 130px; margin-top:-65px;}	
dl.zqipro{ width:292px;}	
dl.zqipro dt img{ width:90px; height:90px;}
dl.zqipro dd{ margin-top:-45px; padding:55px 20px 25px 20px; min-height: 296px;}
.iproleft{ left:-50px;}	
.iproright{ right:-50px;}

dl.ixw.zqixw{ width:396.6px;}
.ixwleft{ left:-50px;}
.ixwright{ right:-50px;}

dl.zqijx{ width:1250px;}
dl.zqijx dt{ height:auto;}
dl.zqijx dt img{ height:auto;}
dl.zqijx dd{ padding:120px 20px 10px 10px;}
.ijxleft{ left:-60px;}
.ijxright{ right:-60px;}
    .zqindexdiv2sol dl {  width: calc(1250px / 6); }
	

}





@media only screen and (max-width:1380px){
	
.zqbanner{ margin-top:103px;}

.zqbannerwz strong{ font-size:38px; line-height:42px;}
.zqbannerwz a.a{ height:40px; line-height:40px; font-size:20px; padding:0 25px; margin-top:25px;}
.kongzhidian{ top:31vw;}

.zqindexdiv1{ height:110px; background-size:auto 110px; margin-top:-55px;}	

dl.zqipro{width:312px;}
.iproleft{ left:-36px;}
.iproright{ right:-36px;}
.zqindexdiv2sol{ padding-top:60px;}


.zqindexdiv2sol dl dd h3 a{ font-size:17px; line-height:21px; height:63px;}
 
.zqxamore{ margin:28px auto 0 auto; height:38px; line-height:38px; padding:0 40px;}	

.zqindexdiv2xw{ padding-top:60px;}
.indexnewsmenu{ margin-bottom:10px;}
.indexnewsmenu ul li a{ font-size:16px;}

dl.ixw.zqixw{ width:313.3px;}
dl.ixw dd{ padding:12px 10px;}
.ixwleft{ top:40%; left:-35px;}
.ixwright{ top:40%; right:-35px;}
.zqindexdiv2{ padding-bottom:60px;}

.zqindexdiv3{ padding:60px 0;}
.indexjxdiv{ padding-bottom:45px;}
dl.zqijx{ width:1000px;}
dl.zqijx dd{ padding:60px 20px 0 10px;}
dl.zqijx dd .pbz{ margin:10px 0; font-size:15px; line-height:24px;}
.ijxleft{ left:-45px;}
.ijxright{ right:-45px;}

.indexkh{ padding-top:60px;}
.alleft{ left:-35px;}
.alright{ right:-35px;}

.indexal{ padding:60px 0;}



.dtbzxx{ margin-bottom:30px;}
 .zqindexdiv2sol dl {  width: calc(1000px / 6); }
	
}



@media only screen and (max-width:1100px){
.header{ z-index:1000;}	
.zqbanner{ margin-top:60px; height:47vw;}	
.zqbannerwz{ height:47vw;}
.zqbanner ul li{ height:47vw;}
.zqbanner ul li img, .zqbanner ul li video{ height:47vw;}
.zqbannerwzxx{ width:100%;}
.zqbannerwz strong{ font-size:34px; line-height:38px;}
.zqbannerwz p{ font-size:18px; line-height:24px;}
.kongzhidian{ margin-top:0; top:40vw;}
	

.zqindexdiv1{ height:100px; background-size:auto 100px; margin-top:-50px;}	
.zqh1{ font-size:30px; margin-bottom:10px;}
dl.zqipro{ margin:0 5px; width:236.6px;}
dl.zqipro dt img{ width:80px; height:80px;}
	dl.zqipro dd{ min-height: 277px;}
dl.zqipro dd h2 a{ font-size:17px; height:28px; line-height:28px;}
dl.zqipro dd p{ font-size:14px; line-height:20px; height:80px;}
dl.zqipro dd a.a{ line-height:30px; font-size:13px; margin:10px 10px 0 0; padding:0 8px;}

.zqindexdiv2sol{ padding-top:40px;}
.zqindexdiv2sol dl dd h3 a{  line-height:24px; height:72px; padding:0;} 


.zqindexdiv2xw{ padding-top:40px;}
.indexnewsmenu ul li a{ height:30px; line-height:32px; font-size:13px;}

dl.ixw.zqixw{ width:360px; margin:0 5px;}

dl.zqijx{ width:740px;}
dl.zqijx dd{ width:50%; padding:50px 15px 0 10px;}
dl.zqijx dd h3 a{ font-size:20px; line-height:24px;}
dl.zqijx dd .pbz{ font-size:14px; line-height:22px;}
dl.zqijx dd a.a{ font-size:16px;}
dl.zqijx dt{ width:50%; height:300px;}
dl.zqijx dt img{ height:300px;}

.indexkh{ padding-top:40px;}

 

.zqindexsollist{width:20000px; }

.isolleft{ display:block; left:-45px;}
.isolright{ display:block; right:-45px;}
.zqindexdiv2sol dl{ width:185px; }
 
 
	
}





@media only screen and (max-width:780px){
.zqbanner{ display:none;}
.zqsjbanner{ display:block;}	
	
.zqsjbanner{ width:100%;height:900px; position:relative; margin:0; padding:0; margin-top:50px; overflow:hidden; float:left; display:block; touch-action: pan-y;}
.zqsjbanner ul{ float:left;margin:0; padding:0; width:2000000px;  transition: transform 232ms;  }
.zqsjbanner ul li{ width:100vw; height:810px; float:left; position:relative; top:0; right:0;}
.zqsjbanner ul li video,.zqsjbanner ul li img.img{ width:100vw; height:600px;display:block; object-fit: cover;float:right; z-index:8;}
.zqsjbanner ul li video{object-position: right center;} 
	
.bannerwz{ width:100%; height:240px; text-align:center; padding:0px; float:left; box-sizing:border-box;}
.bannerwz .document_width{ width:94%; padding:0; margin:0; position: relative; top: 50%;  left: 50%;  transform: translate(-50%,-50%);}
.bannerwzxx{ width:100%; float:none; }
.bannerwz img{ margin:0 auto; height:36px; float:none; width:auto; max-width:100%; display:block; float:none;}
.bannerwz strong{ width:100%; font-size:40px; line-height:44px;}
.bannerwz a.a{  display:block; width:auto; height:36px; line-height:36px; font-size:14px; padding:0 20px; border:1px solid #4c4cff; color:#4c4cff; border-radius:5px; text-align:center; text-decoration:none; margin:20px auto 0 auto; display:inline-block; background:none;}
.bannerwz a.a:hover{ background:#4c4cff; color:#fff;}


.kongzhi{ width:100%; height:auto; margin:0 auto; float:left; overflow:hidden; z-index:996;}

.kongzhidian{ margin:0px;padding:0px;width:100%;height:auto; top:auto; position:absolute; left:0; bottom:40px;text-align:center; z-index:998;}
.kongzhidian span{ display:inline-block; float:none; margin:0 5px;}
.kongzhidian span.sp2,.kongzhidian span.sp3,.kongzhidian span.sp4,.kongzhidian span.sp5,.kongzhidian span.sp6{ left:0; top:0;}
.kongzhikt{ float:none; margin:0 auto; display:inline-table;}
.zqindexdiv1 {height:90px;background-size: auto 90px; margin-top: -45px; }		
.kongzhi_an{ float: none;  display: inline-block;}
.zqindexdiv2{ margin-top:-45px; padding:70px 0 40px 0;}	
.zqh1{ font-size:24px; line-height:30px;}	

dl.zqipro{width: 31vw;margin: 0 0.5vw;}	
.iproleft{ left:-6px;}
.iproright{ right:-6px;}
	
.zqindexdiv2sol dl dd{ padding:15px 0;}	

dl.ixw.zqixw{width:44vw;margin:0 1vw;}
.ixwleft{ left:5px;}
.ixwright{ right:5px;}	

dl.zqijx{ width:calc(100vw - 30px);}
.ijxleft{ left:0;}
.ijxright{ right:0;}

.alleft{ left:0;}
.alright{ right:0;}

dl.bdl2 dd{ padding-right:0;}


.zqindexdiv2sol{ padding:0 4.1vw;box-sizing: border-box;}
.isolleft{ display:block; left:-15px;}
.isolright{ display:block; right:-15px;}
.zqindexdiv2sol dl{ width:22vw; margin:0; }
	.sjkongzhi_an{ background-size: 16px 16px !important;}
	
}




@media only screen and (max-width:650px){

.zqsjbanner{height:860px; } 
.zqsjbanner ul li{ height:800px;}
.zqsjbanner ul li video,.zqsjbanner ul li img.img{height:560px;}
 
.bannerwz img{height:34px;}
.bannerwz strong{font-size:34px; line-height:40px;}
.bannerwz a.a{  height:30px; line-height:30px;}
 
dl.zqipro{ width:46vw; margin:0 1vw;} 
dl.zqipro dt img{ width:70px; height:70px;}
dl.zqipro dd{ margin-top:-35px; padding:50px 15px 20px 15px; text-align:center; min-height: 268px;}
dl.zqipro dd a.a{ float:none; margin:10px auto 0 auto; display:inline-table;}


 
 
dl.ixw.zqixw dt{ height:26vw;}
.isolleft{ left:-5px;}
.isolright{ right:-5px;}
    .zqindexdiv2sol dl {  width: calc((100vw - 80px) / 4); }

}



@media only screen and (max-width:560px){
	
.zqsjbanner{ height:670px; } 
.zqsjbanner ul li img.img,.zqsjbanner ul li video{ width:100vw; height:400px;}
.bannerwz{ height:220px; padding-bottom:20px;}
.bannerwz strong{ font-size:26px; line-height:30px;}
.bannerwz a.a{ margin-top:10px; height:30px; line-height:30px; font-size:14px;}	
.zqindexdiv1 {height:80px;background-size: auto 80px; margin-top: -40px; }	
dl.zqipro dd p{ padding-bottom:10px;} 
	dl.zqipro dd{ min-height: 278px;}
.zqindexdiv2{ margin-top:-40px;} 
.indexjxdiv{ height:auto;} 
dl.zqijx{ width:calc(100vw - 20px);}
dl.zqijx dd{ width:100%; height:185px; overflow: hidden;padding:30px; box-sizing:border-box;}
dl.zqijx dt{ width:100%; height:auto;}
dl.zqijx dt img{ height:50vw;}


.zqindexdiv2sol dl {  width: calc((91.8vw - 20px) / 3); }
.zqindexdiv2sol dl dt img{ height:34vw;}
 
}



@media only screen and (max-width:430px){

.zqsjbanner{ height:560px;} 
.zqsjbanner ul li img.img,.zqsjbanner ul li video{ width:100vw; height:340px;}
.bannerwz{ height:220px; padding-bottom:40px;}
.bannerwz strong{ font-size:24px; line-height:28px;}
.kongzhidian{ bottom:34px;}
.bannerwz img{ height:30px !important;}
.zqindexdiv1 {height:68px;background-size:auto 68px; margin-top:-34px; }	
.zqindexdiv2{ margin-top:-34px;}

dl.zqipro{ width:80vw; margin:0 7vw;}
dl.zqipro dt img{ width:80px; height:80px;}
	dl.zqipro dd{ min-height: 210px;}
dl.zqipro dd p{ height:60px;}
.indexjxdiv{ padding-bottom:35px;}
.zqindexdiv2sol dl dd h3 a{ font-size:17px; padding:0 5px; box-sizing: border-box; line-height:20px; height:60px;}

.zqxamore{ height:30px; line-height:30px; margin-top:15px;}	
dl.ixw.zqixw{ width:88vw; margin:0 2vw;}
dl.zqijx dd{ padding:20px; height:210px;}
dl.ixw.zqixw dt{ height:38vw;}
 
.zqindexdiv2sol dl {   width: calc((91.8vw - 20px) / 2);}

}















 